{
  "name": "doorman",
  "module": "index.ts",
  "type": "module",
  "workspaces": ["packages/*"],
  "devDependencies": {
    "bun-types": "latest"
  },
  "scripts": {
    "prepare-ui": "bun --filter 'doorman-ui' build && rm -rf packages/doorman-api/assets/* && mkdir -p packages/doorman-api/assets/assets && cp -fr packages/doorman-ui/dist/* packages/doorman-api/assets/ && cp -f packages/doorman-api/assets/index.html packages/doorman-api/assets/assets/index.html",
    "deploy-serverless": "bun run prepare-ui && bun run build-twilio-api && bun --filter 'doorman-api' deploy",
    "build-twilio-client": "bun --filter 'doorman-client' build",
    "build-twilio-api": "bun --filter 'doorman-api' build",
    "deploy-buzzer-client": "bun run build-twilio-client && bun --filter 'doorman-client' deploy"
  },
  "peerDependencies": {
    "typescript": "^5.0.0"
  },
  "dependencies": {
    "@types/twilio": "^3.19.3",
    "crypto": "^1.0.1",
    "express-fingerprint": "^1.2.2",
    "hono": "^4.3.0",
    "node-fetch": "^3.3.2",
    "react-otp-input": "^3.1.1",
    "twilio-cli": "^5.19.4"
  }
}
